﻿

.fcgGarderoben {
    overflow: hidden;
    width: 100%;
    font-size: 26px;
}

.fcgGarderobenTicker {
    display: flex;
    width: max-content;
    animation: tickerMove 35s linear infinite;
}

.fcgGarderobe {
    flex-shrink: 0;
    white-space: nowrap;
    padding-right: 50px;
}

.fcgGarderobenTitle {
    color: #0A8137;
    margin-right: 15px;
}


.fcgGarderobeTitle {
    color: #0A8137;
    margin-right: 8px;
}

@keyframes tickerMove {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}


@media screen and (max-width: 1279px) {

    .fcgGarderoben {
        font-size: 23px;
    }
}